
* a              { color: #57a000; }
                
.button {
                background: #459300 url('../images/bg-button-green.gif') top left repeat-x !important;
                border-color: #459300 !important;

                }

#sidebar #main-nav li a.nav-top-item {
                background: transparent url('../images/bg-menu-item-green.gif') right center no-repeat;
                }

ul.content-box-tabs li a:hover {
                color: #57a000;
                }              
                
.pagination a.current {
                background: #459300 url('../images/bg-button-green.gif') top left repeat-x !important;
                border-color: #459300 !important;
                }
				
.action-button span:hover {
                color: #57a000;
                }
                
/***************/                
                
.white_line{
	color:#57a000;
}
a.white_line:hover{
	color:#57a000;
}

#launch_list li a.selected{
	color:#57a000;	
}

#launch_list li a:hover{
  color:#57a000;	
}

#home_lp{
	color:#57a000 !important;
}

#recruit_lp strong,#induction_lp strong,#review_lp strong,#records_lp strong{
	color: #57a000;
}


#info_list li a.selected{
	color:#57a000;
}

#info_list li a:hover{
  color:#57a000;
}

ul.content-box-tabs li a:hover {
	color: #57a000;
}   
                
.shortcut-button span:hover {
	color: #57a000; 
}

#recruit_lp:hover{
	background: url('../images/launchpad/recruit_1_hover.png') 50% 0 no-repeat;
}
#induction_lp:hover{
	background: url('../images/launchpad/induction_1_hover.png') 50% 0 no-repeat;
}
#review_lp:hover{
	background: url('../images/launchpad/review_1_hover.png') 50% 0 no-repeat;
}
#records_lp:hover{
	background: url('../images/launchpad/records_1_hover.png') 50% 0 no-repeat;
}

#launch_pad{
	background:url('../images/launchpad/launchbg.png') repeat-x;
}

#rlogo_10{
	background:url('../images/logo/revuu/logo_green_10.png') no-repeat;
}
#rlogo_30{
	background:url('../images/logo/revuu/logo_green_30.png') no-repeat;
}

#home_launch{
	background: url('../images/modules/home_ico_green1.png') no-repeat;	
}
#recruit_launch{
	background: url('../images/modules/recruit_ico_green1.png') no-repeat;
}
#induction_launch{
	background: url('../images/modules/induction_ico_green1.png') no-repeat;	
}
#review_launch{
	background: url('../images/modules/review_ico_green1.png') no-repeat;	
}
#records_launch{
	background: url('../images/modules/records_ico_green1.png') no-repeat;	
}